## empire 1.6

=== Makefile ===
--- 
+++ 
@@ -6,29 +6,25 @@
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-# Note: When the version changes, you also have to change
-# the RPM spec file and the LSM.
-VERS=1.2
+VERS=$(shell sed <vms-empire.spec -n -e '/Version: \(.*\)/s//\1/p')
 
 # Change the line below for your system.  If you are on a Sun or Vax,
 # you may want BSD.
 
+SYS = LINUX
 #SYS = BSD
-SYS = SYSV
+#SYS = SYSV
 
 # Use -g to compile the program for debugging.
 
-DEBUG = -g -DDEBUG
-#DEBUG = -O
+#DEBUG = -g -DDEBUG -Wall
+DEBUG = -O2
 
 # Use -p to profile the program.
 #PROFILE = -p -DPROFILE
 PROFILE =
 
-# Define all necessary libraries.  'curses' is necessary.  'termcap'
-# is needed on BSD systems.
 LIBS = -lncurses
-#LIBS = -lcurses -ltermcap
 
 # You shouldn't have to modify anything below this line.
 
@@ -80,26 +76,23 @@
 	lint -u -D$(SYS) $(FILES) -lcurses
 
 clean:
-	rm -f *.o TAGS
+	rm -f *.o TAGS vms-empire
 
 clobber: clean
 	rm -f vms-empire vms-empire-*.tar*
 
-SOURCES = READ.ME vms-empire.6 COPYING Makefile BUGS $(FILES) $(HEADERS) MANIFEST vms-empire.lsm vms-empire.spec
+SOURCES = README NEWS vms-empire.6 COPYING Makefile BUGS AUTHORS $(FILES) $(HEADERS) MANIFEST vms-empire.spec
 
-vms-empire-$(VERS).tar.gz: $(SOURCES)
-	@ls $(SOURCES) | sed s:^:vms-empire-$(VERS)/: >MANIFEST
+vms-empire-$(VERS).tar.gz: $(SOURCES) vms-empire.6
+	@ls $(SOURCES) vms-empire.6 | sed s:^:vms-empire-$(VERS)/: >MANIFEST
 	@(cd ..; ln -s vms-empire vms-empire-$(VERS))
 	(cd ..; tar -czvf vms-empire/vms-empire-$(VERS).tar.gz `cat vms-empire/MANIFEST`)
 	@(cd ..; rm vms-empire-$(VERS))
 
-vms-empire-$(VERS).shar:
-	shar $(SOURCES) >vms-empire-$(VERS).shar
-
 dist: vms-empire-$(VERS).tar.gz
 
 RPMROOT=/usr/src/redhat
-RPM = rpm
+RPM = rpmbuild
 RPMFLAGS = -ba
 rpm: dist
 	cp vms-empire-$(VERS).tar.gz $(RPMROOT)/SOURCES;
