=== debian/changelog ===
empire (1.11-1) unstable; urgency=medium

  * New maintainer Debian Games Team.
    - Add myself to Uploaders. (Closes: #733320)
  * Imported Upstream version 1.11.
    - Fix several spelling errors in empire.6. Thanks to Bjarnig Ingi Gislason.
      (LP: #1070946)
    - Fix a typo in object.c that made a single city stop producing output.
      Thanks to the anonymous reporter. (Closes: #593434)
  * Switch to source format 3.0 (quilt).
  * Bump compat level to 9 and require debhelper >= 9. Add compat file.
  * Drop lintian.override.
  * Switch to dh-sequencer. Pass default build flags to upstream's Makefile.
  * Add manpages file.
  * debian/control:
    - Set priority from extra to optional.
    - Update package to Standards-Version 3.9.5.
    - Add VCS fields.
    - Add Homepage field.
    - Add ${misc:Depends} substvar.
    - Fix typo "they" in package description. (Closes: #668614)
    - Fix description-synopsis-starts-with-article.
  * Use install file to install the binary, icons and desktop file.
  * Drop dirs file. Not needed.
  * Add watch file. Thanks to Bart Martens.
  * Update debian/copyright to copyright format 1.0.
  * Add icon entry to menu file.
  * Install icons to /usr/share/pixmaps.
    - Convert to empire-logo.xpm with imagemagick at build time.
  * Add empire.desktop file.

 -- Markus Koschany <apo@gambaru.de>  Sun, 12 Jan 2014 10:41:53 +0100

empire (1.7-3) unstable; urgency=low

  * Move table header one to the right in battle probabilities
    in manpage (Closes: #383003).
  * Capitalise menu title (Closes: #357794).
  * Describe in brief that the interface is not a fancy GUI and that
    commands are to be entered with the keyboard in the package's
    description.
  * Change Standards-Version to 3.7.2.

 -- Peter Palfrader <weasel@debian.org>  Fri, 20 Oct 2006 21:56:00 +0200

empire (1.7-2) unstable; urgency=low

  * Update upstream url in debian/copyright.
  * Update FSF address in debian/copyright.
  * Increase standards-version to 3.6.2 from 3.6.1.
  * Change DH_COMPAT to 4, from 2. This or at least the rebuild with a
    recent debhelper will cause the menu fil to be installed in usr/share
    now. Of course also increase version in Build-Depends.
  * Some whitespace change in the manpage, so that a line does not start with
    "'empmovie".

 -- Peter Palfrader <weasel@debian.org>  Wed, 21 Sep 2005 03:29:45 +0200

empire (1.7-1) unstable; urgency=low

  * New upstream version.
  * Fix a FTBFS with gcc 4: Move the static void mark_cont() declaration
    outside of the good_cont() function definition (Closes: #298431).

 -- Peter Palfrader <weasel@debian.org>  Tue,  8 Mar 2005 21:51:39 +0100

empire (1.6-1) unstable; urgency=low

  * New upstream version.
  * Update standards version to 3.6.1.
  * Fix build dependency on debhelper: it needs to be versioned (>=2).

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 15:59:54 +0200

empire (1.3-2) unstable; urgency=low

  * New Standards-Version: 3.5.7
    - Have no /usr/doc link anymore (actually building against the new
      debhelper does fix this - I'll not depend on it tho to make
      building it on older releases easier)
    - Support noopt in DEB_BUILD_OPTIONS. debug is still supported
      and sets -DDEBUG. -g is always used.

 -- Peter Palfrader <weasel@debian.org>  Mon, 11 Nov 2002 13:18:11 +0100

empire (1.3-1) unstable; urgency=low

  * New upstream version.
    - Code and compiler warning cleanups.
  * Removed emacs stuff from Debian changelog.

 -- Peter Palfrader <weasel@debian.org>  Sun, 16 Jun 2002 08:35:21 +0200

empire (1.2-3) unstable; urgency=low

  * Fixed some spelling bugs (Thanks Matt Zimmerman).
  * Added lintian override for old-fsf-address-in-copyright-file
    (I mention the current address at the end of the copyright file).

 -- Peter Palfrader <weasel@debian.org>  Sat, 17 Nov 2001 17:06:11 +0100

empire (1.2-2) unstable; urgency=low

  * Appended a newline character to a message.
  * Added Build-Depends on debhelper and libncurses5-dev (Closes: #84503).
  * Upped Standards-Version to 3.5.0.0 (thus supporting DEB_BUILD_OPTIONS).
  * Changed maintainer email address.
  * Added a menu entry.

 -- Peter Palfrader <weasel@debian.org>  Fri,  2 Feb 2001 20:55:59 +0100

empire (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Peter Palfrader <ppalfrad@cosy.sbg.ac.at>  Mon,  9 Oct 2000 22:01:35 +0200
