=== debian/rules ===
#!/usr/bin/make -f
CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS) -Wno-format-security
LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS)" PROFILE="$(LDFLAGS)"
	convert -monitor -resize 32x32 empire-logo.png empire-logo.xpm

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	mv vms-empire empire
	dh_install

override_dh_auto_clean:
	$(RM) *.o empire empire-logo.xpm
