## empire 1.12

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-VERS=1.11
+VERS=1.12
 
 # Use -g to compile the program for debugging.
 #DEBUG = -g -DDEBUG
@@ -98,7 +98,7 @@
 clobber: clean
 	rm -f vms-empire vms-empire-*.tar*
 
-SOURCES = README NEWS control empire.6 COPYING Makefile BUGS AUTHORS $(FILES) $(HEADERS) empire-logo.png
+SOURCES = README HACKING NEWS control empire.6 vms-empire.xml COPYING Makefile BUGS AUTHORS $(FILES) $(HEADERS) empire-logo.png empire.desktop
 
 vms-empire-$(VERS).tar.gz: $(SOURCES)
 	@ls $(SOURCES) | sed s:^:vms-empire-$(VERS)/: >MANIFEST
