=== debian/changelog ===
empire (1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.12.
  * Install HACKING with docs file

 -- Markus Koschany <apo@gambaru.de>  Wed, 18 Jun 2014 11:17:15 +0200
