=== debian/changelog ===
empire (1.13-1) unstable; urgency=medium

  * Imported Upstream version 1.13.
  * Declare compliance with Debian Policy 3.9.6.
  * Use shorter Vcs-Browser URI.
  * Install renamed vms-empire icons and update menu and desktop files
    accordingly.
  * Install vms-empire.png to usr/share/icons/hicolor/48x48/apps.
  * Override dh_auto_install. Do not use upstream's install target but Debian's
    install file instead.
  * Install vms-empire.xml file to /usr/share/appdata.

 -- Markus Koschany <apo@gambaru.de>  Tue, 23 Dec 2014 15:23:50 +0100
