=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper (>=9),
  imagemagick,
  libncurses5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.catb.org/~esr/vms-empire/
 Vcs-Git: git://anonscm.debian.org/pkg-games/empire.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/empire.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/empire.git
 
 Package: empire
 Architecture: any
