=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 
 override_dh_auto_build:
 	$(MAKE) CFLAGS="$(CFLAGS)" PROFILE="$(LDFLAGS)"
-	convert -monitor -resize 32x32 empire-logo.png empire-logo.xpm
+	convert -monitor -resize 32x32 vms-empire.png vms-empire.xpm
+
+override_dh_auto_install:
+	# Do not use upstream's install target but Debian's install file instead.
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -18,4 +21,4 @@
 	dh_install
 
 override_dh_auto_clean:
-	$(RM) *.o empire empire-logo.xpm
+	$(RM) *.o empire vms-empire.xpm
