## empire 1.14

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-VERS=1.13
+VERS=1.14
 
 # Use -g to compile the program for debugging.
 #DEBUG = -g -DDEBUG
@@ -128,3 +128,6 @@
 
 release: vms-empire-$(VERS).tar.gz vms-empire.html
 	shipper version=$(VERS) | sh -e -x
+
+refresh: vms-empire.html
+	shipper -N -w version=$(VERS) | sh -e -x
