=== debian/changelog ===
empire (1.14-2) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Move the package to salsa.debian.org.
  * Fix FTCBFS: uses the build architecture compiler.
    Thanks to Helmut Grohne for the report and patch. (Closes: #900197)
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Wed, 15 Aug 2018 23:14:52 +0200

empire (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14. (Closes: #809992)
  * Add get-orig-source target.
  * Vcs-Browser: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2016 13:16:05 +0100
