=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>=9),
- imagemagick,
+ debhelper (>= 11),
  libncurses5-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.2.0
 Homepage: http://www.catb.org/~esr/vms-empire/
-Vcs-Git: git://anonscm.debian.org/pkg-games/empire.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/empire.git
+Vcs-Git: https://salsa.debian.org/games-team/empire.git
+Vcs-Browser: https://salsa.debian.org/games-team/empire
 
 Package: empire
 Architecture: any
