=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,10 @@
 LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS)" PROFILE="$(LDFLAGS)"
-	convert -monitor -resize 32x32 vms-empire.png vms-empire.xpm
+	dh_auto_build -- CFLAGS="$(CFLAGS)" PROFILE="$(LDFLAGS)"
 
 override_dh_auto_install:
 	# Do not use upstream's install target but Debian's install file instead.
@@ -22,3 +21,6 @@
 
 override_dh_auto_clean:
 	$(RM) *.o empire vms-empire.xpm
+
+get-orig-source:
+	uscan --verbose --download-current-version --force-download
