## empire 1.15

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-VERS=1.14
+VERS=1.15
 
 # Use -g to compile the program for debugging.
 #DEBUG = -g -DDEBUG
