=== debian/changelog ===
empire (1.15-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Workaround FTBFS with GCC 10 by compiling with -fcommon. (Closes: #957172)

 -- Markus Koschany <apo@debian.org>  Fri, 29 May 2020 16:55:21 +0200

empire (1.15-1) unstable; urgency=medium

  * New upstream version 1.15.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Feb 2020 00:38:50 +0100
