=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libncurses5-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: http://www.catb.org/~esr/vms-empire/
 Vcs-Git: https://salsa.debian.org/games-team/empire.git
 Vcs-Browser: https://salsa.debian.org/games-team/empire
