=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS) -Wno-format-security
+CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS) -Wno-format-security -fcommon
 LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
@@ -20,7 +20,5 @@
 	dh_install
 
 override_dh_auto_clean:
-	$(RM) *.o empire vms-empire.xpm
+	$(RM) *.o empire
 
-get-orig-source:
-	uscan --verbose --download-current-version --force-download
