## empire 1.16

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-VERS=1.15
+VERS=1.16
 
 # Use -g to compile the program for debugging.
 #DEBUG = -g -DDEBUG
