=== debian/changelog ===
empire (1.16-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Feb 2023 22:51:13 +0100

empire (1.16-1) unstable; urgency=medium

  * New upstream version 1.16.
  * Declare compliance with Debian Policy 4.5.1.
  * No longer build with -fcommon. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Feb 2021 22:49:20 +0100
