=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libncurses5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://www.catb.org/~esr/vms-empire/
 Vcs-Git: https://salsa.debian.org/games-team/empire.git
 Vcs-Browser: https://salsa.debian.org/games-team/empire
