=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS) -Wno-format-security -fcommon
+CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS) -Wno-format-security
 LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
