=== debian/watch ===
version=3
http://www.catb.org/~esr/vms-empire/vms-empire-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
