## empire 1.18

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #
-#    Copyright (C) 1987, 1988 Chuck Simmons
+# SPDX-FileCopyrightText: Copyright (C) 1987, 1988 Chuck Simmons
+# SPDX-License-Identifier: GPL-2.0+
 #
 # See the file COPYING, distributed with empire, for restriction
 # and warranty information.
 
-VERS=1.16
+VERS=$(shell sed -n <NEWS '/^[0-9]/s/:.*//p' | head -1)
 
 # Use -g to compile the program for debugging.
 #DEBUG = -g -DDEBUG
@@ -87,9 +88,9 @@
 lint: $(FILES)
 	lint -u -D$(SYS) $(FILES) -lcurses
 
-# cppcheck should run clean
+# This should run clean
 cppcheck:
-	cppcheck --inline-suppr --suppress=unusedStructMember --suppress=unusedFunction  --template gcc --enable=all --force *.[ch]
+	@cppcheck --quiet --inline-suppr --suppress=missingIncludeSystem --suppress=unusedFunction --template gcc --enable=all --force *.[ch]
 
 install: empire.6 uninstall
 	install -m 0755 -d $(DESTDIR)/usr/bin
@@ -113,6 +114,9 @@
 	rm -f *.o TAGS vms-empire
 	rm -f *.6 *.html
 
+reflow:
+	@clang-format --style="{IndentWidth: 8, UseTab: ForIndentation}" -i $$(find . -name "*.[ch]")
+
 clobber: clean
 	rm -f vms-empire vms-empire-*.tar*
