=== debian/changelog ===
empire (1.18-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.18

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 13:57:25 +0200
