=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libncurses5-dev
+ libncurses-dev,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: http://www.catb.org/~esr/vms-empire/
 Vcs-Git: https://salsa.debian.org/games-team/empire.git
