=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,3 @@
 
 override_dh_auto_clean:
 	$(RM) *.o empire
-
